.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64783813-bb94-f122-2ea4-fba2ee323407 {
overflow: hidden !important;
}
.lfr-layout-structure-item-64783813-bb94-f122-2ea4-fba2ee323407 {
overflow-x: scroll;
}.lfr-layout-structure-item-082304ae-6d63-e248-fa86-9938f2c3c46f {
overflow: visible !important;
}
.lfr-layout-structure-item-906b0875-30c9-2a0c-ba32-05df09308147 {
overflow: visible !important;
}
